@charset "UTF-8";
/* common＆top　CSS Document */

body{
	margin:0px auto;
	padding:0px;
	font-size:75%;
	word-break:normal;
}
img{
	border:none;
}
dl{
	margin:0px;
	padding:0px;
}
ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ol{
	margin:0px;
	padding:0px;
}
p{
	margin:0px;
	padding:0px;
	line-height:2em;
}
.dt{
	margin:0px;
	padding:0px;
}
.dd{
	margin:0px;
	padding:0px;
}
from input {
	margin:0;
	padding:0;
}
#wrap{
	width:1023px;
	margin:0 auto;
	background-color:#E0E1E2;
}

/*ヘッダー*/

.header{
	height:98px;
	background:url(../img/commons/header_grade.png);
}

.header1{
	padding-left:20px;
}

.header2{
	height:25px;
	text-align:right;
}

.header3{
	height:73px;
	width:119px;
	padding:0px 3px 0px 3px;
}

.navi{
	background:url(../img/commons/btn_support_end.png);
}
#searchbox{ width:250px; text-align:right; padding-right:10px;}
.search_01{ padding-top:33px;}
.search_02{}

/*ヘッダーここまで*/


/*左コンテンツ*/

.left{
	background:url(../img/commons/bg_left.png) repeat-x;
	background-color:#E0E1E2;
}

.leftbox{
	margin:14px 10px 0px 10px;
	padding-bottom:20px;
	border-bottom:dashed 1px #96989B;
}
	

.left1{
	padding-top:5px;
	padding-bottom:6px;
}

.leftbox2{
	margin:18px 10px 10px 10px;
}
	
.left2{
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:6px;
}
/*左コンテンツここまで*/

/*中央コンテンツ*/
.title_img{
	height:85px;
	background:url(../img/top/img_main_02.jpg);
}
/*タイトル*/
.newstitle{
	margin:0px;
	vertical-align:middle;
	color:#FFF;
	padding-left:10px;
	height:29px;
	font-size:108%;
	background:url(../img/commons/bg_bar.png);
}
.bar_right{
	font-size:92%;
	padding-right:10px;
	color:#FFF;
	text-align:right;
	width:100px;
	background:url(../img/commons/bg_bar.png);
}
.bar_right2{
	font-size:92%;
	color:#FFF;
	width:50px;
	text-align:right;
	background:url(../img/commons/bg_bar.png);
}
.title2{
	margin-top:10px;
	vertical-align:middle;
	color:#0029E8;
	padding-left:10px;
	height:30px;
	font-size:108%;
	background:url(../img/commons/bg_bar_02.png);
	background-position:bottom;
	background-repeat:repeat-x;
}
.title2_2line{
	margin-top:10px;
	vertical-align:middle;
	color:#0029E8;
	padding-left:10px;
	height:60px;
	font-size:108%;
	background:url(../img/commons/bg_bar_02_2line.png);
	background-position:bottom;
	background-repeat:repeat-x;
}
.title3{
	font-size:108%;
	color:#0029E8;
	margin-top:10px;
	padding-left:10px;
}

.title3_1{
	font-size:108%;
	color:#0029E8;
	margin-top:10px;
}
.title3_2{
	font-size:108%;
	color:#0029E8;
	margin-left:10px;
}
.title4{
	font-size:108%;
	color:#0029E8;
	background:#DCEBFF;
	margin-top:10px;
	padding-left:10px;
}

/*タイトルここまで*/


.newstext{
	line-height:2em;
	padding:10px 0px 0px 10px;
	padding-bottom:33px;
}
.newsbox{
	padding:20px;
}
.newsbox2{
	padding:20px 20px 0px 20px;
}
.newsbox3{
	padding:0px 15px 15px 20px;
}

.dt1{
	clear:left;
	float:left;
	width:auto;
}

.dd1{
	margin-left:82px;
	width:auto;
}

.centernavi{
	vertical-align:middle;
	height:24px;
	background-color:#47484a;
	color:#fff;
	font-size:83%;
	padding-left:10px;
}

.centernavi a{ color:#fff;  }
.centernavi a:link{ color:#fff;  }
.centernavi a:visited{ color:#fff;  }
.centernavi a:hover{ color:#fff; text-decoration:none; }
.centernavi a:active{ color:#fff; text-decoration:none; }


.border1{
	border-bottom:solid 1px #C8C8C8;
	padding-bottom:10px;
}


.maintext{
	padding:0px 0px 0px 10px;
}

.maintext2{
	padding:10px;
}

/*home*/
.homebox{
	padding:10px 0px 50px 0px;
	margin:0px;
	text-align:center;
}
.home{
	text-align:center;
	padding-bottom:50px;
}

.home2{
	text-align:center;
	padding-top:30px;
	padding-bottom:50px;
}
.center{
	line-height:2em;
	vertical-align:top;
	background:#FFF;
}

/*テーブル*/
.table_border{
	border:#AEB0B2 1px solid;
	border-right:none;
	border-bottom:none;
	vertical-align:top;
}	
.table_border2{
	border-left:#AEB0B2 1px solid;
	vertical-align:top;
}	
.table_title{
	border-right:#AEB0B2 1px solid;
	border-bottom:#AEB0B2 1px solid;
	padding:5px 10px 5px 10px;
	background:#163A92;
	color:#FFF;
	vertical-align:top;
}
.table_title1{
	border-bottom:#AEB0B2 1px solid;
	padding:5px 0px 5px 10px;
	border-right:none;
	background:#163A92;
	color:#FFF;
	vertical-align:top;
}
.table_title2{
	border-right:#AEB0B2 1px solid;
	border-bottom:#AEB0B2 1px solid;
	padding:5px 10px 5px 10px;
	background:#163A92;
	color:#FFF;
	vertical-align:top;
}
.table_title_b{
	border-right:#AEB0B2 1px solid;
	border-bottom:#AEB0B2 1px solid;
	padding:5px 10px 5px 10px;
	background:#163A92;
	background:#c9c9c9;
	color:#FFF;
	vertical-align:top;
}
.table_left{
	border-right:#AEB0B2 1px solid;
	border-bottom:#AEB0B2 1px solid;
	padding:10px;
	background:#E0E1E2;
	vertical-align:top;
}
.table_left1{
	border-right:#AEB0B2 1px solid;
	border-bottom:#AEB0B2 1px solid;
	border-right:none;
	padding:10px 0px 10px 10px;
	background:#E0E1E2;
	vertical-align:top;
}
.table_left2{
	border-right:#AEB0B2 1px solid;
	border-bottom:#AEB0B2 1px solid;
	border-left:none;
	padding:10px 10px 10px 0px;
	background:#E0E1E2;
	vertical-align:top;
}
.table_right{
	border-right:#AEB0B2 1px solid;
	border-bottom:#AEB0B2 1px solid;
	padding:10px;
	vertical-align:top;
}
/*テーブルここまで*/

/*中央コンテンツここまで*/

/*右コンテンツ*/

.right{
	background:url(../img/commons/side_grade.png) repeat-x;
	background-color:#E0E1E2;
}

.rightbox{
	background:url(../img/commons/right-box_bg.png) bottom no-repeat;
	padding:0px 5px 0px 5px;
	margin-top:10px;
}

.right_d{
	color:#FFF;
	line-height:1.5em;
	letter-spacing:1px;
	padding:0px 5px 15px 5px;
}

.border{
	border-bottom:solid 1px #C8C8C8;
	padding-bottom:10px;
	margin-bottom:10px;
}
		
.dt2{
	color:#163A92;
	font-size:83%;
}

.dd2{	
	margin-left:0px;
	font-size:83%;
	color:#000;
}
			
.dt3{
	color:#163A92;
	font-size:117%;
}

.dd3{	
	margin-left:0px;
	font-size:91%;
	color:#000;
}

.dt4{
	clear: left;
	float:left;
	font-size:91%;
	color:#000;
}

.dd4{
	margin-left:3em;
	font-size:91%;
	color:#000;
}

/*右コンテンツここまで*/



/*フッター*/

.footer{
	background:url(../img/commons/bg_footer.png);
	height:84px;
}

.f_left{
	vertical-align:middle;
	padding-left:10px;
}
	
.f_right{
	vertical-align:middle;
	text-align:right;
	padding-right:10px;
	padding-top:5px;
}

/*フッターここまで*/


.blue{
	color:#0029E8;
}
.red{
	color:#FF0000;
}
.black{
	color:#000;
	font-size:92%;
}
.a-center{
	text-align:center;
}
.a-right{
	text-align:right;
}
.v-top{
	vertical-align:top;
}
.v-bottom{
	vertical-align:bottom;
}
.to-top{
	text-align:right;
	background:url(../img/commons/btn_top.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:10px 0px 10px 0px;
}